Subject: Fwd: your mail
From: [email-masked]
To: [email-masked]
Date: Sat, 9 Sep 2000 09:57:00 -0700 (PDT)

From: [email-masked]
Full-name: VKaminski
Date: Sat, 9 Sep 2000 16:51:05 EDT
Subject: Fwd: your mail
To: [email-masked]

Return-Path: <[email-masked]>
Received: from  rly-yg05.mx.aol.com (rly-yg05.mail.aol.com [172.18.147.5]) by 
air-yg01.mail.aol.com (v75_b3.11) with ESMTP; Fri, 08 Sep 2000 18:38:33 -0400
Received: from  postmaster.enron.com (outbound5.enron.com [192.152.140.9]) by 
rly-yg05.mx.aol.com (v75_b3.9) with ESMTP; Fri, 08 Sep 2000 18:38:23 -0400
Received: from mailman.enron.com (mailman.enron.com [192.168.189.66]) by 
postmaster.enron.com (8.8.8/8.8.8/postmaster-1.00) with ESMTP id RAA04830 for 
<[email-masked]>; Fri, 8 Sep 2000 17:38:23 -0500 (CDT)
From: [email-masked]
Received: from ene-mta01.enron.com (ene-mta01.enron.com [192.168.63.180]) by 
mailman.enron.com (8.10.1/8.10.1/corp-1.05) with ESMTP id e88McMs09227 for 
<[email-masked]>; Fri, 8 Sep 2000 17:38:22 -0500 (CDT)
Subject: Re: your mail
To: [email-masked]
Date: Fri, 8 Sep 2000 17:38:21 -0500
Message-ID: <[email-masked]>
X-MIMETrack: Serialize by Router on ENE-MTA01/Enron(Release 5.0.3 (Intl)|21 
March 2000) at 09/08/2000 05:36:11 PM
MIME-Version: 1.0
Content-type: text/plain; charset=us-ascii
X-Mailer: Unknown

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 09/08/2000
05:44 PM ---------------------------

Youyi Feng@ENRON
09/08/2000 05:18 PM

To:   Vince J Kaminski/HOU/ECT@EC
cc:
Subject:  Re: your mail

Dear Vince,

      The following message is from co-PI, Prof. Baichun Xiao in Long
Island University.
In this message, he told me how Enron would be registered. To my best
knowledge,
IBM, Lucent and other big companies have registered in NSF for long.
Your kindly understanding is acknowledged very much.

     Good weekend,

Youyi
---------------------- Forwarded by Youyi Feng/NA/Enron on 09/08/2000 03:08
PM ---------------------------

Baichun Xiao <[email-masked]> on 09/07/2000 09:39:38 AM

To:   [email-masked]
cc:

Subject:  Re: your mail

Dear Youyi:

The person in charge of external grants in your company needs to contact
nsf by calling the following numbers for institution registration.

FastLane User Support: 1-800-673-6188.
FastLane Availability (Recording): 1-800-437-7408.

After enron is registered (I think it's a free registration), you provide
the following information to the enron official so he/she will send it to
nsf.
NSF will assign you a password for future access to electronic submission
(called fastlane). Since all proposals have to be submitted through
fastlane after Oct. 1, 2000, this is the must.

Name
Highest Degree
Year Conferred
Present Institution
Department
Street Address
City
State
Zip Code
Social Security Number (SSN)
Email Address
Business Phone Number
Business Fax Number

For more information, you may go to

www.fastlane.nsf.gov/fastlane.htm

Baichun
At 05:14 PM 9/6/00 -0500, you wrote:
>
>Dear Baichun,
>
>       I am having no idea about contacting NSF while the
>managing director of this research group has kindly agreed
>on doing anything he can to help us pursue fund rising.
>Please let me know how enron can put my profile into NSF's
>database officially.
>
>      The first four pages of the project application have been revised by
>me. I do not
>really know if you like the revision. Appended is the primary
>and description of the project document files.
>
>Best regards,
>
>
>Youyi
>
>(See attached file: Project Summary.doc)(See attached file: Project
>Description.doc)
>Attachment Converted: "c:\bcx\res\eudora\attach\Project Summary.doc"
>
>Attachment Converted: "c:\bcx\res\eudora\attach\Project Description.doc"
>